/* import review component */
/* @import url("review.css"); */
/*  end import review compoenet*/

.app-booking-tab {
	padding: 0px;
	margin: 0px 0px 30px 0px;
	box-shadow: 0px 1px 4px 3px rgba(208, 208, 208, 0.17);
	-moz-box-shadow: 0px 1px 4px 3px rgba(208, 208, 208, 0.17);
	-webkit-box-shadow: 0px 1px 4px 3px rgba(208, 208, 208, 0.17);
}

.booking-doctor {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-size: 20px;
	font-weight: 700;
}

.booking-doctors-name {
	padding: 0px;
	margin: 0px;
}

.booking-doctors-name h4 {
	padding: 20px 10px;
	margin: 0px;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
}

.booking-appointment-tabs {
	display: grid;
	grid-template-columns: repeat(5, 1fr);

}

.booking-tablink {
	background-color: #dadada;
	color: white;
	padding: 14px 16px;
	border: none;
	outline: none;
	cursor: pointer;
	font-size: 17px;

	/* float: left; */

	/* width: 16.66% */
}

.booking-tablink i {
	padding: 5px;
	margin: 0px;
	font-size: 16px;
	color: #01579b;
}

.booking-tablink:hover {
	background-color: #c0c0c0;
}

.booking-profile-tab {
	padding: 40px !important;
	margin: 0px;
}

/* Style the tab content */
/* tab 1 */
.tabcontent {
	color: white;
	display: none;
	padding: 30px;
	text-align: center;

}

.booking-tab-image {
	padding: 0px;
	margin: 0px auto;
	width: 100%;
}

.booking-tab-image img {
	padding: 0px;
	margin: 0px;
	width: 100%;
}

.booking-doctor-profile {
	padding: 0px;
	margin: 0px;
}

.booking-doctor-profile li {
	padding: 0px;
	margin: 0px 0px 15px 0px;
}

.booking-app-skill {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	display: table;
}

.booking-app-skill li {
	padding: 0px;
	margin: 0px;
	float: left;
}

.booking-doctor-skill {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	font-weight: 600;


}

.booking-doctor-skill-name {
	padding: 10px 10px;
	margin: 0px 0px 0px 10px;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.booking-app-rating {
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

.booking-app-rating i {
	padding: 1px;
	margin: 0px;
	font-size: 16px;
}

.booking-doctors-pro-location {
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

.booking-doctors-pro-location h6 {
	padding: 0px;
	margin: 0px;
}

.booking-doctors-pro-location h6 i {
	padding: 0px;
	margin: 0px 10px 0px 0px;
}

.booking-doctors-pro-bookingbtn {
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

.booking-doctors-pro-bookingbtn a {
	padding: 10px 15px;
	margin: 0px;
	border-radius: 20px;
	font-size: 15px;
	letter-spacing: 1px;
	font-weight: 600;
	display: inline-block;
}

@media (min-width: 320px) and (max-width: 480px),
(min-width: 481px) and (max-width: 767px) {

	.tabcontent {

		padding: 0px;
		margin-top: 30px;
	}

	.booking-profile-tab {
		margin: 0px;
		padding: 20px !important;
	}

	.booking-appointment-tabs {
		min-width: 200px;
		max-width: 600px;
		overflow-y: auto;
	}
}

/* end of tab 1 map */

/* tab 2 map */

.mapouter {
	position: relative;
	text-align: right;
	height: 300px;
	width: 300px;
	margin: 0px 0px 20px 0px;
}

.gmap_canvas {
	overflow: hidden;
	background: none !important;
	height: 300px;
	width: 300px;
}

.booking-doctor-location {
	padding: 0px;
	margin: 0px;
}

.booking-doctor-location h4 {
	padding: 0px;
	margin: 0px 0px 15px 0px;
	font-size: 25px;
	font-weight: 500;
}

.booking-location-detail {
	padding: 0px;
	margin: 0px;
}

.booking-location-detail li {
	padding: 0px;
	margin: 0p;

}

.booking-location-detail {
	padding: 0px;
	margin: 0px 0px 15px 0px;
	display: table;
	width: 100%;
}

.booking-location-detail li {
	padding: 0px;
	margin: 0px;
	font-size: 16px;
	font-weight: 500;
	float: left;
}

.booking-location-detail li a {
	padding: 0px;
	margin: 0px;
	display: block;
}

.booking-location-detail li :hover a {
	color: rgb(0, 153, 255);
}

.booking-label {
	padding: 0px;
	margin: 0px;
	width: 35%;
}

.booking-address {
	padding: 0px;
	margin: 0px;
	width: 65%;
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	.booking-tab-image {
		margin: 0px !important;
	}

	.gmap_canvas {

		height: 200px;
		width: 200px;
	}

	.booking-doctor-location {
		margin: 0px auto;
		width: 100% !important;
	}

	.mapouter {

		height: 200px;
		width: 200px;
	}
}

@media (max-width: 767px) and (min-width: 481px) {
	.booking-map {
		padding: 0px;
		margin: 0px auto;
		width: 60% !important;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {
	.booking-map {
		padding: 0px;
		margin: 0px auto;
		width: 60% !important;
	}

	.booking-tab-image {
		padding: 0px;
		margin: 0px auto;
		width: 100%;
	}

	.booking-doctor-location {

		margin: 0px auto;
		width: 50%;
	}
}

@media (min-width: 481px) and (max-width: 767px) {

	.booking-tab-image {
		padding: 0px;
		margin: 0px auto;
		width: 100%;
	}

	.booking-doctor-location {

		margin: 0px auto;
		width: 60%;
	}

	.booking-appointment-review h4 {

		font-size: 17px !important;
	}

	.booking-comment-content p {

		font-size: 13px !important;
	}

	.booking-social-media-tab h4 {

		font-size: 18px !important;
	}

	.booking-social-media-tab h5 {

		font-size: 20px !important;
	}
}

/* end of tab 2*/
/* tab 3 */
.booking-appointment-review {
	padding: 0px;
	margin: 0px;
}

.booking-appointment-review h4 {

	padding: 0px;
	margin: 0px 0px 15px 0px;
	font-size: 20px;
	font-weight: 500;
}

.appointment-review-rating {
	padding: 0px;
	margin: 0px auto;
	display: table;

}

.appointment-review-rating li {
	padding: 0px 0px 0px 10px;
	margin: 0px;
	float: left;
}

.appointment-review-rating li a {
	padding: 0px;
	margin: 0px;
}

.appointment-review-rating li a i {
	padding: 10px;
	margin: 0px;
	font-size: 22px;
}

.appointment-review-rating li:hover i {
	color: rgba(253, 250, 68, 0.952) !important;
}

.appointment-review-star {

	margin: 0px auto;
}

.appointment-review-form {
	padding: 0px;
	margin: 0px auto;
	width: 70%;
}

.appointment-review-form input[type="text"] {
	margin: 0px 0px 20px 0px;
	border: 1px solid #ccc;
	padding: 0px 0px 0px 15px;
	box-sizing: border-box;
}

.appointment-review-form textarea {
	margin: 0px 0px 20px 0px;
	padding: 15px;
	height: auto;
	border: 1px solid #ccc;
}

.appointment-review-form input[type="text"]:focus:not([readonly]) {
	border-bottom: 1px solid rgb(216, 216, 216) !important;
	-webkit-box-shadow: 0 1px 0 0 rgb(216, 216, 216) !important;
	box-shadow: 0 1px 0 0 rgb(216, 216, 216) !important;
}

.appointment-review-form label {
	font-size: 16px;
}

.booking-appoint-sendbtn {
	padding: 10px 20px;
	margin: 0px;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 1px;
	border: none;
}

.booking-appoint-sendbtn i {
	padding: 0px 0px 0px 10px;
	font-size: 16px;
}

.booking-appointment-related-comments {
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #ebebeb;
}


.booking-appointment-related-comments li {
	padding: 0px;
	margin: 0px;

}

.booking-comment-image {
	padding: 15px !important;
	margin: 0px;
	width: 7% !important;
}

.booking-comment-image img {
	padding: 0px;
	margin: 0px;
	width: 100%;
}

.booking-comment-content {
	padding: 0px;
	margin: 0px;
}

.booking-comment-content p {
	padding: 0px;
	margin: 10px 0px;
	font-size: 15px;
	font-weight: 400;
}

.appointment-review-given {
	padding: 0px;
	margin: 10px 0px;
	display: table;

}

.appointment-review-given li {
	padding: 0px 0px 0px 0px;
	margin: 0px;
	float: left;
}

.appointment-review-given li a {
	padding: 0px;
	margin: 0px;
}

.appointment-review-given li a i {
	padding: 0px 5px 0px 0px;
	margin: 0px;
	font-size: 16px;
}

.appointment-rating-thumbs {
	padding: 0px;
	margin: 0px 0px 15px 0px;
	display: block;
}

.appointment-rating-thumbs span {
	padding: 0px;
	margin: 0px 20px 0px 0px;
	font-size: 14px;

}

.appointment-rating-thumbs i {
	padding: 0px;
	margin: 0px;
	font-size: 20px;
}

.booking-comment-content h5 {
	padding: 0px;
	margin: 10px 0px;
	font-size: 18px;
	font-weight: 500;
}

@media (min-width: 320px) and (max-width: 480px),
(min-width: 481px) and (max-width: 767px),
(min-width: 768px) and (max-width: 1024px),
(min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

	.appointment-review-star {
		width: 100%;
	}

	.booking-comment-image {
		width: 15% !important;
		padding: 15px 15px 0px 15px !important;
	}

	.appointment-review-rating li a i {

		font-size: 12px;
	}
}

/* end of tab 3*/
/* tab 4*/


.booking-social-media {
	padding: 0px 0px 15px 0px;
	margin: 0px auto;
	display: table;
}

.booking-social-media li {
	padding: 0px;
	margin: 0px;
	float: left;
}

.booking-social-media li a {
	padding: 0px;
	margin: 0px;
}

.booking-social-media li a i {
	padding: 10px;
	margin: 0px 10px 0px 0px;
	width: 35px;
	font-size: 18px;
	border-radius: 4px;
}

/* end of tab 4*/
/* new tab 5*/
.booking-about-detail {
	padding: 0px 0px 15px 0px;
	margin: 0px;
	display: table;
	width: 100%;
}

.booking-about-detail li {
	padding: 0px;
	margin: 0px;
	float: left;
}

.booking-about {
	padding: 0px;
	margin: 0px;
	width: 15%;
}

.booking-about p {
	padding: 0px;
	margin: 0px;
	font-size: 17px;
	font-weight: 500;
	font-size: 15px;
}

.booking-about-dt {
	padding: 0px;
	margin: 0px;
	width: 85%;
}

.booking-about-dt p {
	padding: 0px 0px 0px 15px;
	margin: 0px;
	font-size: 14px;
}

.booking-name {
	padding: 0px;
	margin: 0px;
}

.booking-name-dt {
	padding: 0px;
	margin: 0px;
}

.booking-name p {
	padding: 0px;
	margin: 0px;
	font-size: 17px;
	font-weight: 500;
	font-size: 15px;
}

.booking-name-dt p {
	padding: 0px 0px 0px 20px;
	margin: 0px;
	font-size: 14px;
}

.booking-name-detail {
	padding: 0px 0px 15px 0px;
	margin: 0px;
	display: table;
	width: 100%;
}

.booking-name-detail li {
	float: left;
}

.booking-name {
	padding: 0px;
	margin: 0px;
	width: 30%;
}

.booking-name-dt {
	padding: 0px;
	margin: 0px;
	width: 70%;
}

/* end new tab 5*/
/*tab 5*/
.booking-about-doctors-details h5 {
	padding: 0px 0px 20px 0px;
	margin: 0px;
	font-size: 25px;
	font-weight: 500;
}

.booking-about-doctor {
	padding: 0px;
	margin: 0px auto;
	display: table;
	width: 80%;
}

.booking-about-doctor li {
	padding: 0px 10px;
	margin: 0px 0px 15px 0px;
	float: left;
}

.booking-about-label {
	padding: 0px;
	margin: 0px;
	width: 20%;
	font-size: 16px;
	font-weight: 600;
}

.booking-about-answer {
	padding: 0px;
	margin: 0px;
	width: 80%;
}

.booking-about-answer p {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	font-weight: 400;
}

@media (min-width: 320px) and (max-width: 480px),
(min-width: 481px) and (max-width: 767px),
(min-width: 768px) and (max-width: 1024px) {

	.booking-about-doctor {

		width: 100%;
	}

	.booking-about-label {
		width: 40%;
	}

	.booking-about-answer {
		width: 60%;
	}
}

/* end of tab 5*/
/* tab 6 */
#currentTime {
	font-size: 20px;

	font-weight: 500;
	color: #f05b19;
	margin: 0px 0px 10px 0px;
}

.booking-working-hours li:first-child {
	font-weight: bold;

}

.booking-time-doctor {
	padding: 0px;
	margin: 0px auto;
	display: table;
	width: 55%;
}

.booking-time-doctor li {
	padding: 0px 0px 12px 0px;
	margin: 0px;
	float: left;

}

.booking-about-day {
	padding: 0px;
	margin: 0px;
	width: 30%;
}

.booking-about-time {
	padding: 0px;
	margin: 0px;
	width: 40%;
}

@media (min-width: 320px) and (max-width: 767px) {
	.booking-social-media-tab h4 {

		font-size: 20px;
	}

	.booking-doctor-location h4 {

		font-size: 20px;
	}
}

@media (min-width: 320px) and (max-width: 480px),
(min-width: 481px) and (max-width: 767px),
(min-width: 768px) and (max-width: 1024px) {
	.booking-time-doctor {
		width: 100%;
	}

	.booking-about-day {
		text-align: left;
		width: 25%;
	}

	.booking-about-time {

		width: 45%;
	}

	.booking-about-book {

		width: 30%;
	}

}

.booking-schedule {
	margin: 0;
	padding: 0;
	list-style: none;
}

.booking-schedule li {
	line-height: 28px;
	padding: 0px 0px 10px 0px;
}

.booking-day {
	position: relative;

	text-align: left;
	width: 35%;
}

.booking-day:after {
	position: absolute;
	right: 0;
	content: "-";
}

.booking-day {
	float: left;
}

@media (min-width: 320px) and (max-width: 760px),
(min-width: 768px) and (max-width: 1024px) {
	.booking-about {
		width: 30%;
	}

	.booking-about-dt {
		width: 70%;
	}
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	.booking-about {
		width: 15%;
	}

	.booking-about-dt {
		width: 85%;
	}
}

/* end of tab 6*/

/* schedule*/
.booking-appointment-calender-title h4 {
	padding: 0px;
	margin: 0px 0px 20px 0px;
	font-size: 26px;
	font-weight: 600;
}

.booking-appointment-day-time {
	margin: 0px 0px;
	padding: 0px;
}

.booking-calender-scroll .slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.booking-calender-scroll .slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 1px solid #ccc;
}

.booking-calender-scroll .slick-list:focus {
	margin: 0;
	padding: 0;
	outline: none;
}

.booking-calender-scroll .slick-list.dragging {
	margin: 0;
	padding: 0;
	cursor: pointer;
	cursor: hand;
}

.booking-calender-scroll .slick-slider .slick-track,
.booking-calender-scroll .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.booking-calender-scroll .slick-track {
	margin: 0;
	padding: 0;
	position: relative;
	top: 0;
	left: 0;
	display: block;
}

.booking-calender-scroll .slick-track:before,
.booking-calender-scroll .slick-track:after {
	display: table;
	content: '';
	margin: 0;
	padding: 0;
}

.booking-calender-scroll .slick-track:after {
	margin: 0;
	padding: 0;
	clear: both;
}

.booking-calender-scroll .slick-loading .slick-track {
	visibility: hidden;
	margin: 0;
	padding: 0;
}

.booking-calender-scroll .slick-slide {
	margin: 0;
	padding: 0;
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}

.booking-calender-scroll.slick-slide {
	margin: 0;
	padding: 0;
	float: right;
}

.booking-calender-scroll.slick-slide.slick-loading img {
	margin: 0;
	padding: 0;
	display: none;
}

.booking-calender-scroll.slick-slide.dragging img {
	margin: 0;
	padding: 0;
	pointer-events: none;
}

.booking-calender-scroll.slick-initialized .slick-slide {
	margin: 0px;
	padding: 0;
	display: block;
}

.booking-calender-scroll.slick-loading .slick-slide {
	margin: 0;
	padding: 0;
	visibility: hidden;
}

.booking-calender-scroll.slick-vertical .slick-slide {
	margin: 0;
	padding: 0;
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.booking-calender-scroll.slick-arrow.slick-hidden {
	display: none;
}

.right_arrow {
	padding: 10px;
	margin: 0px;
	font-size: 20px;
	position: absolute;
	top: -15%;
	right: 0%;
	z-index: 999;
	background: #1565C0;
	color: #fff;
	font-weight: 700;

}

.left_arrow {
	padding: 10px;
	margin: 0px;
	font-size: 20px;
	position: absolute;
	top: -15%;
	background: #1565C0;
	color: #fff;
	right: 4%;
	font-weight: 700;
}

@media (min-width:768px) and (max-width:1023px),
(min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

	.right_arrow {
		right: 0%;
	}

}

@media (min-width: 320px) and (max-width: 480px) {

	.right_arrow,
	.left_arrow {
		display: none !important;
	}


}

@media (min-width: 481px) and (max-width: 767px) {

	.left_arrow {

		right: 5%;
	}


}

.booking-title-day {
	padding: 0px;
	margin: 0px;
}

.booking-title-day p {
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-weight: 400;
	font-size: 16px;
}

.booking-appointment-hours {
	padding: 0px;
	margin: 0px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

.booking-appointment-hours li {
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-weight: 500;
	font-size: 16px;
	border-bottom: 1px solid #ccc;
	list-style: none;
}

.booking-appointment-hours li:hover {
	background-color: #bbdefb;
}

.booking-appointment-hours li a {
	padding: 15px 0px;
	margin: 0px;
	color: rgb(98, 98, 98);
	display: block;
}

.booking-popup-modal {
	width: 100%;
}

.booking-popup-modal.modal .modal-footer {
	padding: 0px;
	height: auto;
}

.booking-close a {
	padding: 15px;
	margin: 0px 4px 0px 0px;
	border-radius: 0px 0px 47px 55px;
	background-color: #0000008a;
}

.booking-close a i {
	padding: 6px 7px;
	border-radius: 50px;
	margin: 0px;
}

/* end schedule */
/* doctor list */
.your-appoinment h3 {
	padding: 25px 0px;
	margin: 0px;
	font-size: 24px;
	font-weight: 600;
	line-height: 24px;
}

.your-appoinment .your-appoinment-detail {
	padding: 0px;
	margin: 0px;

}

.appoinment-list {
	padding: 20px;
	border-bottom: 1px solid #ccc !important;
}

.your-appoinment-detail:last-child li {
	border-bottom: 0;
}

.your-appoinment .appoinment-detail figure {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	width: 20%;
	float: left;
	border-radius: 5px;
}

.your-appoinment .appoinment-detail figure img {
	padding: 0px;
	margin: 0px;
	width: 100%;
	border-radius: 5px;
}

.your-appoinment .appoinment-detail-list {
	padding: 0px 0px 0px 20px;
	margin: 0px;
	width: 80%;
	float: left;
}

.your-appoinment .appoinment-detail-list li {
	padding: 0px 0px 5px 0px;
	margin: 0px;
}

.your-appoinment .appoinment-detail-list li p {
	padding: 0px;
	margin: 0px;
	font-size: 15px;
	font-weight: 600;
	line-height: 24px;
}

.your-appoinment .appoinment-detail-list li p span {
	padding: 0px 0px 0px 5px;
	margin: 0px;
	font-size: 15px;
	font-weight: 400;
	line-height: 24px;
}

.your-appoinment .appoinment-list {

	margin: 0px !important;
	padding: 20px !important;
}

.your-appoinment .appoinment-list:nth-child(odd) {
	border-right: 1px solid #ccc;
}

.your-appoinment .appoinment-list:last-child,
.your-appoinment .appoinment-list:nth-last-child(2) {
	border-bottom: none !important;
}

.your-appoinment .appoinment-choose-btn {
	padding: 0px 5px;
	margin: 25px 0px 25px 0px;
	display: table;
}

.your-appoinment .appoinment-choose-btn a {
	padding: 6px 7px;
	margin: 0px 10px 0px 0px;
	display: inline-block;
	font-size: 15px;
	font-weight: 600;
	border: 1px solid red;

}

.your-appoinment .appoinment-choose-btn a.border-radius {
	border: 2px solid #0D47A1;

}

.your-appoinment .appoinment-choose-btn a.border-radius:hover {
	border: 2px solid #0D47A1;
	background-color: #0D47A1 !important;
	color: #fff !important;
}

@media (min-width:268px) and (max-width:1023px) {
	.your-appoinment .appoinment-list:nth-child(odd) {
		border-right: none;
	}
}

@media (min-width:268px) and (max-width:399px) {
	.your-appoinment .appoinment-detail-list {
		padding: 0px 15px;

	}

	.your-appoinment .appoinment-list {
		border-bottom: 1px solid #ccc;
	}

	.your-appoinment .appoinment-choose-btn a {
		padding: 7px 10px;
		margin: 7px;
		display: inline-block;
		font-size: 14px;
		font-weight: 600;

	}

	.your-appoinment .appoinment-choose-btn a {
		margin: 0px 10px 0px 0px;
		font-size: 12px;
	}

	.your-appoinment .appoinment-detail-list {
		width: 100%;
	}

	.your-appoinment .appoinment-detail figure {

		width: 100%;
	}

}

@media (min-width: 320px) and (max-width: 767px) {

	.your-appoinment h3 {
		font-size: 20px;

	}

	.your-appoinment .appoinment-detail-list li p {

		font-size: 14px;
	}
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape),
(min-width: 768px) and (max-width: 1024px),
(min-width: 320px) and (max-width: 676px) {

	.appoinment-list {
		width: 100% !important;
	}

	.your-appoinment .appoinment-list:nth-child(odd) {
		border-right: 0px !important;
	}

	.your-appoinment .appoinment-list:nth-last-child(2) {
		border-bottom: 1px solid #ccc !important;
	}
}
/* end doctor list */
/* booking time */
.booking_appointment_inputfield input:not([type]),
.booking_appointment_inputfield input[type="text"]:not(.browser-default),
.booking_appointment_inputfield input[type="password"]:not(.browser-default),
.booking_appointment_inputfield input[type="email"]:not(.browser-default),
.booking_appointment_inputfield input[type="url"]:not(.browser-default),
.booking_appointment_inputfield input[type="time"]:not(.browser-default),
.booking_appointment_inputfield input[type="date"]:not(.browser-default),
.booking_appointment_inputfield input[type="datetime"]:not(.browser-default),
.booking_appointment_inputfield input[type="datetime-local"]:not(.browser-default),
.booking_appointment_inputfield input[type="tel"]:not(.browser-default),
.booking_appointment_inputfield input[type="number"]:not(.browser-default),
.booking_appointment_inputfield input[type="search"]:not(.browser-default),
.booking_appointment_inputfield textarea.materialize-textarea {

	background-color: transparent;

	border: 1px solid #ccc !important;

	border-bottom: 1px solid #ccc;

	padding: 0px 0px 0px 10px;

	border-radius: 5px;

	font-size: 18px;

	height: auto;

	padding: 10px;
	box-sizing: border-box;
	margin: 0px;

}

.booking_appointment_inputfield input[type=text]:not(.browser-default):focus:not([readonly]),
.booking_appointment_inputfield input[type=password]:not(.browser-default):focus:not([readonly]) {
	padding-left: 10px;
	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
	font-size: 18px;

}

.modal-content .row .input-field input:focus {
	border-bottom: 3px solid #ccc !important;
	box-shadow: 0 3px 0 0 #ccc !important
}

.payment_form_list {
	padding: 40px;
	margin: 0px;
}


.booking_appointment_inputfield span {
	font-size: 13px !important;

}

.register_form {
	padding: 0px;
	margin: 0px;
}

.payment_total_form {

	padding: 20px;
	margin: 0px 0px 0px 0px;
}

#content2 h3 {
	padding: 0px;
	margin: 0px;
	font-weight: 400;
	font-size: 24px;
}

.booking_appointment_inputfield {
	padding: 0px;
	margin: 0px !important;
	/* position:relative; */
}

.booking-appointment-timing {
	padding: 0px;
	margin: 0px 0px 20px 0px;
	font-size: 16px !important;
	font-weight: 600 !important;
}

.appointment-timing {
	padding: 0px;
	margin: 0px;
}

.appoint-continue-btn {
	padding: 0px;
	margin: 0px;
}

.appoint-continue-btn button {
	padding: 10px 7px;
	margin: 0px 0px 15px 0px;
	border: 2px solid #8bc34a;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	background: #fff;
}

.appoint-continue-btn:hover button {
	background: #8bc34a;
	color: #fff !important;
}

.label-for-apptiming {
	padding: 0px;
	margin: 0px 10px 0px 0px;
	font-size: 16px;
	font-weight: 500;

}

.booking_appointment_inputfield .appointment_label {
	margin: 10px 0px 10px 0px;

	font-size: 14px;

	font-weight: 600;

	display: block;
}

.appointment_label span {
	font-size: 15px;
}

::-webkit-input-placeholder {
	font-size: 14px;
	font-weight: 600;

	color: #ccc;
}

:-moz-placeholder {
	/* older Firefox*/
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	font-weight: 600;
}

::-moz-placeholder {
	/* Firefox 19+ */
	font-size: 14px;
	padding: 0px;
	font-weight: 600;
}

:-ms-input-placeholder {
	font-size: 14px;
	padding: 0px;
	font-weight: 600;
}

/* checkbox */

.booking_appointment_inputfield .modal-overlay {
	background: none !important;
}

form {
	padding: 0px;
	margin: 0px;
	display: inline-block;
}

.appointment_button {
	padding: 10px;

	margin: 10px 0px 0px 0px;
}

.payment_type {
	padding: 0px;
	margin: 0px 0px 40px 0px;
}

.appointment_button button {
	padding: 0px 10px;
	margin: 0px;
	font-size: 14px;
	font-weight: 600;
}

.box {
	color: #fff;
	padding: 0px;
	display: none;
	margin-top: 20px;
}

.choose_appointment_type [type="radio"]:checked+span::after,
[type="radio"].with-gap:checked+span::before,
[type="radio"].with-gap:checked+span::after {

	border: 2px solid #bdbdbd !important;

}

.choose_appointment_type [type="radio"]:checked+span::after,
[type="radio"].with-gap:checked+span::after {

	background-color: #bdbdbd !important;

}

.choose_appointment_type {
	padding: 0px 10px;
	margin: 0px;
}

.choose_appointment_type h4,
.choose_appointment_type h3 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	font-weight: 400;
	font-size: 24px;
}
.appointment-li
{
  list-style:none;
}

/** payment **/
.top-heading {
	padding: 0px 0px 20px 0px;
	margin: 0px;
	font-weight: 500;
	font-size: 28px;
}

.content-detail {

	padding: 50px;
	margin: 0px auto;
	border-radius: 5px;

}

.booking_appointment_inputfield textarea {
	padding: 10px !important;
	border: 1px solid #ccc;
}

@media (min-width:280px) and (max-width:399px) {}

@media (min-width:280px) and (max-width:767px) {
	.content-detail {
		padding: 30px;
	}

	.app-booking-tab li {
		width: 100%;
	}
}

/* validation style */

.error {
	color: rgb(245, 87, 87);
	font-size: 14px;
	padding: 0px;
	margin: 0px;
}

p.booking-error {
	color: #fc0808 !important;
	font-size: 12px !important;
	position: absolute;
	display: block;
	top: 62px;
	right: 0px;
}

.booking-apponit-radio p.booking-error {
	color: #fc0808 !important;
	font-size: 12px !important;
	position: absolute;
	display: block;
	top: 75px;
	left: 0px;
}

.booking_appointment_inputfield {
	position: relative;
}

@media (min-width: 320px) and (max-width: 767px) {
	.payment_form_list {
		padding: 0px;
	}

	.content-detail {
		padding: 0px;
	}

	.choose_appointment_type h4,
	.choose_appointment_type h3 {
		font-size: 20px;
	}

	#content2 {
		padding: 0px;
	}

	#content2 h3 {

		font-size: 20px;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {

	.bookingapp-tab-li a {
		width: 70% !important;
	}

	.choose_appointment_type h4,
	.choose_appointment_type h3 {
		font-size: 20px;
	}
}
/* end booking time */

/* import review component */
 
